2 Replies Latest reply on Jan 29, 2013 12:45 AM by vladodias

    Jdeveloper 11.1.1.6 Applications Deployed to SOA FMW 11.1.1.4

    987219
      Hi;

      Are SOA Composite applications built in Jdeveloper 11.1.1.6 deployable to SOA FMW 11.1.1.4?

      Do the composites that contain BPEL 2.0 activitiies run on SOA 11.1.1.4?

      We have Oracle Soa Suite 11.1.1.4 installed and would prefer not to upgrade it to 11.1.1.6 as it's a joint install that runs an ADF application as well as the SOA Suite.

      I am interested in using 11.1.1.6 Jdeveloper particularly for BPEL 2.0 is this compatible with 11.1.1.4 SOA Suite?

      Ingrid